import os

root = __file__[:-len("src/config/paths.py")]    # directory path
print(f"Root directory: {root}")
bin = os.path.join(root, "bin")
resources = os.path.join(root, "resources")
static = os.path.join(resources, "static")


UPLOAD_FOLDER = os.path.join(resources, "uploads/")
SLIDES_OUTPUT_FOLDER = os.path.join(static, "slides/")
AUDIO_OUTPUT_FOLDER = os.path.join(static, "audio/")

ENV_FILE = os.path.join(root, ".env")

print(UPLOAD_FOLDER)
print(SLIDES_OUTPUT_FOLDER)
